{#Les include minimaux pour les cbcRessource#}
<script type="text/javascript" src="{{asset_version('Limoog/Partages/src/include.js')}}"></script>

<script type="text/javascript">

	includeJS('{{asset_version('vendor/jQuery-3.3.1/jquery-3.3.1.min.js')}}') ;
	includeJS('{{asset_version('vendor/bootstrap/3.3.7/js/bootstrap.min.js')}}') ;
	includeCSS('{{asset_version('vendor/bootstrap/3.3.7/css/bootstrap.min.css')}}') ;

{#	// Bootstrap multiselect, http://davidstutz.de/bootstrap-multiselect/index.html#getting-started
	includeJS('{{asset_version('vendor/bootstrap/multiselect/js/bootstrap-multiselect.js')}}') ;
	includeCSS('{{asset_version('vendor/bootstrap/multiselect/css/bootstrap-multiselect.css')}}') ;

	includeCSS('{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.css')}}') ;
	includeJS('{{asset_version('Limoog/Partages/widgets/LGMultiselect/LGMultiselect.js')}}') ;
	includeJS('{{asset_version('Limoog/Paa/src/ressources.js')}}') ;
#}</script>

{#URL de la page index#}
<div Id="baseURL" style="display:none;">{{ url('paa_default') }}</div>

<button onClick='onClic()'>test</button>
<script>
	function onClic(){
		var psParaJSON = '[{"nom":"sIdSeance","valeur":"S0_780_Selection"},{"nom":"sIdRessource","valeur":"I86"},{"nom":"dDate","valeur":"2019-04-07T22:00:00.000Z"},{"nom":"iDebut","valeur":810},{"nom":"iFin","valeur":840},{"nom":"iAltShiftCtrl","valeur":0}]' ;
        var psURL = "http://www.paa.localhost.net/app_dev.php/onFinDéplacementSéance.JSON";
		var callback = onClic_Callback
		$.ajax({
            type: "POST",
            url: psURL,
            data: psParaJSON,	// v_data),
            contentType: "application/json; charset=utf-8",
            dataType: "json",
            success: function (data, status, xhr) {
                //Do Something

				callback() ;
            },
            error: function (xhr, status, error) {
                //Do Something

				callback() ;
            },
            complete: function (xhr, status) {
                //Do Something

//				callback() ;
            },
		});
		
	}
	
	function onClic_Callback() {
		alert("onClic_Callback") ;
	}
</script>
